{{#if (feature-flag 'useElasticsearch')}}
                      <h5>DOIs</h5>
                      {{#link-to "dois" (query-params prefix=prefix.id)}}DOIs for prefix {{prefix.id}}{{/link-to}}
                    {{/if}}